<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE `sa_bookings` ADD COLUMN `booker_national_id` VARCHAR(14) NULL AFTER `booker_name`;\nALTER TABLE `sa_bookings` ADD INDEX `idx_sa_bk_nid` (`booker_national_id`);",
    'down' => "ALTER TABLE `sa_bookings` DROP INDEX `idx_sa_bk_nid`;\nALTER TABLE `sa_bookings` DROP COLUMN `booker_national_id`;"
];
